/*
 * Copyright (c) 2016 Roman Nazarenko.
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU Affero General Public License as
 *  published by the Free Software Foundation, either version 3 of
 *  the License, or (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
/*
    Created on : 27.01.2016, 0:24:56
    Author     : jtalk
*/

@font-face {
	font-family: 'Icons';
	src:	url("#{resource['webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.eot']}");
	src:	url("#{resource['webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.eot']}") format('embedded-opentype'),
			url("#{resource['webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.woff2']}") format('woff2'),
			url("#{resource['webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.woff']}") format('woff'),
			url("#{resource['webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.ttf']}") format('truetype'),
			url("#{resource['webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.svg']}") format('svg');
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: inherit;
	text-transform: none;
}

@font-face {
	font-family: 'Glyphicons Halflings';

	src:	url("#{resource['webjars/bootstrap/3.3.6/dist/fonts/glyphicons-halflings-regular.eot']}");
	src:	url("#{resource['webjars/bootstrap/3.3.6/dist/fonts/glyphicons-halflings-regular.eot']}") format('embedded-opentype'),
			url("#{resource['webjars/bootstrap/3.3.6/dist/fonts/glyphicons-halflings-regular.woff2']}") format('woff2'),
			url("#{resource['webjars/bootstrap/3.3.6/dist/fonts/glyphicons-halflings-regular.woff']}") format('woff'),
			url("#{resource['webjars/bootstrap/3.3.6/dist/fonts/glyphicons-halflings-regular.ttf']}") format('truetype'),
			url("#{resource['webjars/bootstrap/3.3.6/dist/fonts/glyphicons-halflings-regular.svg']}") format('svg');
}